/*
Theme Name: Vantage Child
Author: Django Doucet
Author URI: http://mediaformat.org/
Template:  vantage
Description: Child theme for Vantage, to allow for customization and smooth updates.
Version: 1.4.4
License: GNU General Public License 2.0
License URI: license.txt
Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
Text Domain:  vantage-child
*/

.album { clear: left; margin-top: 20px; }

#theme-attribution {display: none;}

@media only screen 
and (max-width : 920px)  { 
  .site-navigation { display: none; }

  .main-navigation ul li { display: block; }

  #search-icon { display: none; }

  body.has-menu-search .main-navigation ul { margin-right: 0; }

  .layout-full .panel-row-style.panel-row-style-wide-grey, 
  .layout-full .panel-row-style.panel-row-style-full-width, 
  .layout-full.panels-style-force-full .panel-row-style 
  { 
   margin: 0;  
   padding: 25px 20px !important; 
  }
}

@media only screen 
and (min-width : 921px)  { 
  .mobile-toggle { display: none; }
}
